local fn = _gn(0xEC3C9B8D5327B563)
--- GET_CONTROL_NORMAL
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
-- @param control The [control ID](https://docs.fivem.net/docs/game-references/controls/#controls) to check.
-- @return Returns the value of [`GET_CONTROL_VALUE`](#\_0xD95E79E8686D2C27) normalized, i.e. a real number value between -1.0 and 1.0
function Global.GetControlNormal(padIndex, control)
	return _in2(fn, padIndex, control, _rf)
end
